/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
div#Terms p {
    color: #676767 !important;
}
div#Privacy_Policy p {
    color: #676767 !important;
}
div#Privacy_Policy h1 h3 {
    color: #363636 !important;
}
html, body, h1, h2, h3{
	color: #363636;
}
ul.sub-menu.tracked-pos li a span {
    font-size: 15px !important;
}
ul.sub-menu.tracked-pos {
    margin: -40px 0px !important;
}
#slider-sec .owl-stage {
    padding: 0px;
}
#work-sec:before {
    content: url(http://devu05.testdevlink.net/absolute/wp-content/uploads/2023/04/Vector-Smart-Object-copy-6.png);
    position: absolute;
    z-index: 9;
    filter: brightness(0);
    right: -160px;
    top: 27%;
}
#in-sec .lft {
    padding-left: 300px;
}

#in-sec .ryt {
    padding-right: 300px;
}
/* #in-sec h3 {
    font-family: reg !IMPORTANT;
    font-weight: 100 !important;
    font-size: 50px;
    line-height: 60px;
} */
#in-sec h3 {
    font-family: reg !IMPORTANT;
    font-weight: 100 !important;
    font-size: 42px;
    line-height: 55px;
}
#in-sec h1 {
    font-family: bld !IMPORTANT;
    font-size: 80px;
    line-height: 90px;
}
#in-sec {
    background-size: 100% 100%;
    padding: 140px 0px 150px 0px !IMPORTANT;
}
a#butt-sec {
    font-family: 'Nunito';
    font-weight: 800 !important;
    font-size: 16px;
    border-radius: 0px !IMPORTANT;
    padding: 15px 40px;
}
#slider-sec a.play_button_with_text.large.nectar_video_lightbox {
    background: #161516 !IMPORTANT;
    padding: 10px 30px;
    float: right;
    position: relative;
    margin-top: -20px;
}
#ajax-content-wrap .nectar_video_lightbox.play_button_with_text.text-color-white path, .nectar_video_lightbox path, .span_12.dark .nectar_video_lightbox.play_button_with_text path {
    fill: #161516;
}
#in-sec .row-bg-wrap:before {
    content: '';
    width: 44%;
    height: 74%;
    position: absolute;
    background-image: url(http://devu05.testdevlink.net/absolute/wp-content/uploads/2023/04/he2.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    top: 0;
    right: 0px;
}
#in-sec:before {
    content: '';
    background: #f8514c;
    position: absolute;
    width: 45%;
    height: 30%;
    bottom: 0;
    right: 0px;
}
#in-sec .ryt:before {
    content: url(http://devu05.testdevlink.net/absolute/wp-content/uploads/2023/04/Vector-Smart-Object-copy-11.png);
    position: absolute;
    top: -80px;
    right: 190px;
    transform: scale(0.5);
    z-index: 999;
}
#in-sec .ryt .vc_column-inner:before {
    content: url(http://devu05.testdevlink.net/absolute/wp-content/uploads/2023/04/Vector-Smart-Object-copy-11.png);
    position: absolute;
    bottom: -60px;
    left: -110px;
    transform: scale(0.5);
}
#slider-sec a.play_button_with_text.large.nectar_video_lightbox span.inner-wrap.inner::before {
    background-color: #fff !important;
}
header#top nav {
    width: 130%;
}
header#top ul.buttons.sf-menu li a {
    background: #fa524d !important;
    font-weight: 600 !important;
    padding: 17px 30px !IMPORTANT;
}
html body h1 {
    font-family: bld !IMPORTANT;
    font-size: 40px;
    line-height: 44px;
}
html body h3 {
/*     font-family: 'Nunito'; */
	    font-family: bld !IMPORTANT;
    font-weight: 600 !important;
    font-size: 30px;
    line-height: 30px;
}
#about-sec .img-with-aniamtion-wrap {
    padding-right: 60px;
}
#about-sec .vc_col-sm-6:last-child {
    position: relative;
    left: 70px;
}
#about-sec .owl-carousel.owl-theme.owl-loaded.owl-drag img {
    width: auto;
}
#about-sec .carousel-item {
    margin: 0px 50px;
}
/* #about-sec .owl-carousel.owl-theme.owl-loaded.owl-drag p {
    padding-right: 270px;
} */
#about-sec .owl-carousel.owl-theme.owl-loaded.owl-drag {
    background: #fa524d !important;
    position: absolute;
    top: 34%;
    width: 53%;
    right: -30px;
    box-shadow: 0px 0px 30px 0px #Ccc;
}

html body h2 {
    font-family: bld !important;
    font-size: 35px;
    line-height: 32px;
}#about-sec button.owl-dot.active span {
    background: #9e3734 !important;
}
#about-sec a#butt-sec {
    background: #000 !important;
}

#about-sec button.owl-dot span {
    transform: unset;
    background: #fff;
    border-radius: 0px !IMPORTANT;
    width: 40px;
    height: 7px;
}
#about-sec .owl-dots {
    margin-top: 20px;
    position: relative;
    top: -20px;
    float: left;
    margin-left: 40px;
}
#ser-sec .carousel-item {
    margin: 0px 10px;
}
#ser-sec .owl-stage-outer {
    width: 150%;
}
#ser-sec .hover-wrap-inner a:before {
    content: "\f002";
    font-family: fontawesome !IMPORTANT;
    z-index: 9999;
    color: #fff !important;
    background: #fa524d;
    width: 70px !important;
    height: 70px !IMPORTANT;
    line-height: 70px !important;
    text-align: center;
    top: 44%;
    left: 43%;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    font-size: 30px;
    border-radius: 50px !important;
    border: 2px solid;
    transition: 0.9s;
    opacity: 0 !important;
}
#ser-sec .carousel-item h2 {
    FONT-SIZE: 40PX;
    LINE-HEIGHT: 50PX;
}
#ser-sec .carousel-item .txt1 {
    position: absolute;
    bottom: -200px;
    left: 0;
    right: 0;
    margin: auto;
    transition: 0.9s;
	z-index: 99999;
}
#ser-sec .carousel-item:hover .txt1 {
    bottom: 100px;
    z-index: 99999;
}
#ser-sec .carousel-item:hover .hover-wrap-inner a:before {
    opacity: 1 !important;
    z-index: 9999;
}#ser-sec {
    padding: 100px 0px 100px 0px !important;
}
#ser-sec .row-bg.viewport-desktop.using-image {
    background-size: 84% 100%;
}
#ser-sec button.owl-dot.active span {
    background: #9e3734;
}
#ser-sec button.owl-dot span {
    transform: unset;
    background: #fff;
    border-radius: 0px !important;
    width: 50px;
    height: 8px;
}
#ser-sec:before {
    content: '';
    background: #fa524d;
    position: absolute;
    width: 75%;
    height: 30%;
    z-index: 9;
    bottom: 0;
    right: -30px;
}
.hover-wrap {
    padding-right: 0px !IMPORTANT;
}
#work-sec .img-with-aniamtion-wrap {
    box-shadow: 0px 0px 20px 0px #0000008f;
}
#work-sec .img-with-aniamtion-wrap img {
    width: 100% !important;
}
#work-sec .img-with-aniamtion-wrap.center, #work-sec .img-with-aniamtion-wrap.right {
    position: absolute;
}
#work-sec {
    padding: 100px 0px 290px 0px !important;
}
#work-sec .img-with-aniamtion-wrap.right {
    right: -100px;
    top: 200px;
}
#work-sec .hover-wrap {
    margin-bottom: 0px;
}
#work-sec .vc_col-sm-8 {
    padding-left: 100px;
}
#our-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#our-sec {
    padding: 250px 0px 200px 0px !IMPORTANT;
}
#work-sec .img-with-aniamtion-wrap.center {
    bottom: -400px;
    width: 60%;
    right: 240px;
}
#our-sec {
    padding: 200px 0px 140px 0px !IMPORTANT;
}
#our-sec h4, #our-sec h5 {
    font-family: bld !important;
    line-height: 20px;
}
#our-sec .carousel-item img {
    width: auto;
}
#our-sec .iwithtext .iwt-text {
    padding-left: 95px;
    padding-top: 20px;
}
#our-sec .carousel-item {
    margin-right: 20px;
}
#our-sec h1 {
    width: 140%;
    position: relative;
    left: -50px;
}

#gall-sec a#butt-sec {
    float: right;
}
#gall-sec ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item a {
    background: transparent;
    border: unset;
    text-transform: uppercase;
    font-weight: 600;
    padding: 0px 50px 0px 0px;
}#gall-sec ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item a.active-tab {
    color: #fa524d !important;
    font-weight: 600 !important;
}
#gall-sec .hover-wrap-inner a:hover:before {
    height: 100%;
}
#gall-sec .hover-wrap-inner a:before {
    content: '';
    background: #fa524d;
    width: 100%;
    height: 0%;
    position: absolute;
    z-index: 99;
    opacity: 0.6;
    transition: 0.9s;
    top: 0;
    left: 0px;
}
#glo-sec {
    padding: 50px 0px !IMPORTANT;
}
#glo-sec input.tnp-email {
    border: 2px solid;
    background: transparent;
    border-radius: 0px !important;
    padding: 20px 200px 20px 40px !IMPORTANT;
    color: #fff !important;
    opacity: 1 !IMPORTANT;
}
#glo-sec input.tnp-email::placeholder {
    text-transform: uppercase;
    color: #fff !IMPORTANT;
    opacity: 1 !IMPORTANT;
    font-size: 20px;
    line-height: 30px;
}
#glo-sec #newsletterwidgetminimal-2 form.tnp-form {
    position: relative;
}
#glo-sec #newsletterwidgetminimal-2 form.tnp-form input.tnp-submit {
    background: #000 !important;
    font-family: reg !IMPORTANT;
    font-size: 26px;
    font-weight: 100;
    position: absolute;
    width: auto;
    right: 0px;
    padding: 18px 40px !IMPORTANT;
    border-radius: 0px !important;
    top: 1px;
}


#footer-outer #footer-widgets .widget h4 {
    font-size: 30px;
    font-family: bld !important;
    line-height: 40px;
}
#nav_menu-3 {
    margin: 0px auto;
    display: table;
}
#footer-widgets .icn ul li a i:hover {
    background: #fa524d !important;
}

#footer-widgets .icn ul li a i {
    border: 1px solid;
    width: 40px;
    height: 40px;
    line-height: 40px;
    transition: 0.9s;
}
#footer-widgets .icn ul li {
    display: inline-block;
    margin-right: 7px;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
    font-size: 15px !IMPORTANT;
}
#footer-widgets .row {
    padding-bottom: 30px !IMPORTANT;
}
#footer-outer:before {
    content: url(http://devu05.testdevlink.net/absolute/wp-content/uploads/2023/04/Vector-Smart-Object-copy-11.png);
    position: absolute;
    right: 0;
    transform: scale(0.7);
    bottom: -20px;
    z-index: 9999;
}
#slider-sec .owl-item {
    overflow: hidden;
}
#slider-sec .owl-item.active .lft {
    transform: unset;
    opacity: 1;
}
#slider-sec .owl-item .lft {
    transition: 3.0s;
    transform: translatex(-90%);
    opacity: 0;
}
#slider-sec .owl-item.active .ryt {
    transform: unset;
    opacity: 1;
}
#slider-sec .owl-item .ryt {
    transition: 3.0s;
    transform: translatex(90%);
    opacity: 0;
}
#slider-sec .owl-dots {
    position: relative;
    margin-top: -20px;
    top: -50px;
    left: -100px;
}
#slider-sec button.owl-dot.active span {
    background: #f8514c;
}

#slider-sec button.owl-dot span {
    background: #fff;
    border-radius: 0px;
    width: 50px;
    transform: unset;
    height: 9px;
}
.carousel-item .car_text {
    min-height: 196px;
}
/*  .carousel-item p {
    min-height: 209px;
}  */
#about-sec .carousel-item p {
    margin: 0px 0px !important;
    max-width: 272px;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#work-sec .img-with-aniamtion-wrap.center {
    bottom: -250px;
    width: 50%;
    right: 270px;
}
	#work-sec {
    padding: 100px 0px 170px 0px !important;
}
	#work-sec .img-with-aniamtion-wrap.right {
    right: -40px;
    top: 200px;
    width: 30%;
}
	#ser-sec {
    padding: 60px 0px 60px 0px !important;
}
	#ser-sec .row-bg.viewport-desktop.using-image {
    background-size: 88.3% 100%;
}
	#ser-sec .carousel-item:hover img {
    transition: 0.9s;
    filter: brightness(0.5);
}
	#ser-sec .owl-dots {
    float: right;
}
	#in-sec .ryt:before {
    top: -80px;
    right: 70px;
    transform: scale(0.5);
    z-index: 999;
}
	#in-sec .ryt {
    padding-right: 170px;
}

	#in-sec .lft {
    padding-left: 160px;
}
	#our-sec {
    padding: 100px 0px 80px 0px !IMPORTANT;
}
	#footer-outer:before {
    right: 0;
    transform: scale(0.6);
    bottom: -30px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#about-sec .carousel-item {
    margin: 0px 30px;
}
	#in-sec {
    background-size: 100% 100%;
    padding: 140px 0px 100px 0px !IMPORTANT;
}
	#in-sec .ryt:before {
    top: -80px;
    right: -20px;
    transform: scale(0.5);
    z-index: 999;
}
	#in-sec .ryt {
    padding-right: 90px;
}
	#in-sec .lft {
    padding-left: 90px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 12px;
    padding: 0px 17px !important;
}
	#in-sec h3 {
    font-size: 40px;
    line-height: 50px;
}
	#in-sec h1 {
    font-size: 70px;
    line-height: 80px;
}
	#about-sec .vc_col-sm-6:last-child {
    position: relative;
    left: 30px;
}
	#work-sec .vc_col-sm-8 {
    padding-left: 50px;
}
	#gall-sec ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item a {
    padding: 0px 45px 0px 0px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#ser-sec .hover-wrap-inner a:before {
    top: 25%;
}
	html body p, html body ul li a {
    font-size: 12px;
    line-height: 22px;
}
	#footer-outer #footer-widgets .widget h4 {
    font-size: 20px;
    line-height: 30px;
}
	#gall-sec ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item a {
    padding: 0px 35px 0px 0px;
    font-size: 12px;
}
	#work-sec .img-with-aniamtion-wrap.right {
    right: -60px;
    top: 110px;
    width: 30%;
}
	#work-sec .img-with-aniamtion-wrap.center {
    bottom: -190px;
    width: 50%;
    right: 230px;
}
	#work-sec {
    padding: 70px 0px 120px 0px !important;
}
	#ser-sec {
    padding: 20px 0px 10px 0px !important;
}
	#about-sec .owl-carousel.owl-theme.owl-loaded.owl-drag {
    background: #fa524d !important;
    position: absolute;
    top: 9%;
    width: 73%;
    right: -50px;
    box-shadow: 0px 0px 30px 0px #Ccc;
    transform: scale(0.7);
}
	#about-sec .owl-carousel.owl-theme.owl-loaded.owl-drag p {
    padding-right: 170px;
}
	html body h1 {
    font-family: bld !IMPORTANT;
    font-size: 40px;
    line-height: 50px;
}
	#in-sec .ryt .vc_column-inner:before {
    bottom: -40px;
    left: -120px;
    transform: scale(0.4);
}
	#in-sec {
    background-size: 100% 100%;
    padding: 140px 0px 60px 0px !IMPORTANT;
}
	#in-sec .ryt:before {
    top: -100px;
    right: -27px;
    transform: scale(0.4);
    z-index: 999;
}
	#in-sec h3 {
    font-size: 30px;
    line-height: 40px;
}
	#in-sec h1 {
    font-size: 60px;
    line-height: 80px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	html, body p{
		font-size: 14px !important;
	}
		html body h1 {
    font-family: bld !IMPORTANT;
    font-size: 35px;
    line-height: 45px;
}
	#ser-sec .hover-wrap-inner a:before {
    top: 25% !important;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 15px !IMPORTANT;
}
	#nav_menu-3 {
    margin: unset;
    display: table;
}
	#footer-outer:before {
    transform: scale(0);
}
	#glo-sec {
    padding: 30px 0px !IMPORTANT;
    text-align: center;
}
	#k-sec img {
    margin: auto;
}
	#gall-sec ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item a {
    padding: 0px 6px 0px 0px;
    font-size: 12px;
}
	#gall-sec {
    text-align: center;
}
	#gall-sec a#butt-sec {
    float: unset;
}
	#our-sec .iwithtext .iwt-text {
    padding-left: 0px;
    padding-top: 10px;
}
	.iwithtext .iwt-icon {
    position: unset;
}
	#our-sec img {
    margin: 0px auto;
}
	#our-sec {
    padding: 30px 0px 30px 0px !IMPORTANT;
    text-align: center;
}
	#our-sec h1 {
    width: 100%;
    position: relative;
    left: 0px;
}
	#work-sec .img-with-aniamtion-wrap.right, #work-sec .img-with-aniamtion-wrap.center {
    display: none;
}
	#work-sec .vc_col-sm-8 {
    padding-left: 0px;
}
	#work-sec {
    padding: 30px 0px 30px 0px !important;
    text-align: center;
}
	#ser-sec:before {
    width: 0px;
}
	#ser-sec {
    padding: 30px 0px 30px 0px !important;
    text-align: center;
}
	#ser-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
	#about-sec .vc_col-sm-6:last-child {
    position: relative;
    left: 0px;
    text-align: center;
}
	#about-sec .owl-carousel.owl-theme.owl-loaded.owl-drag {
    top: 29%;
    width: 73%;
    right: -50px;
    box-shadow: 0px 0px 30px 0px #Ccc;
    transform: scale(0.9);
}
	#in-sec .ryt {
    padding-right: 20px;
    padding-left: 20px;
}
	.owl-dots {
    display: none !important;
}
	#in-sec {
    background-size: 100% 100%;
    padding: 90px 0px 30px 0px !IMPORTANT;
}
	
	#in-sec .lft {
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    padding-bottom: 20px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
		html, body p{
		font-size: 14px !important;
	}
	#ser-sec .hover-wrap-inner a:before {
    top: 45% !important;
}
	#glo-sec #newsletterwidgetminimal-2 form.tnp-form input.tnp-submit {
    font-size: 14px;
    padding: 17px 30px !IMPORTANT;
    top: 1px;
}
	#glo-sec input.tnp-email::placeholder {
    font-size: 12px;
}
	#about-sec .img-with-aniamtion-wrap {
    padding-right: 0px;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 0px !IMPORTANT;
}
	#glo-sec input.tnp-email {
    padding: 15px 170px 10px 20px !IMPORTANT;
}
	#gall-sec ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item {
    width: 100%;
}
	#ser-sec .row-bg.viewport-desktop.using-image {
    background-size: cover;
}
	#our-sec .row-bg.viewport-desktop.using-image {
    background-size: cover;
}
	#about-sec .owl-carousel.owl-theme.owl-loaded.owl-drag {
    top: 24%;
    width: 73%;
    right: -50px;
    box-shadow: 0px 0px 30px 0px #Ccc;
    transform: scale(0.7);
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
		html, body p{
		font-size: 14px !important;
	}
	#ser-sec .hover-wrap-inner a:before {
    top: 35% !important;
}
	html body p br {
    display: none;
}
	html body h1 {
    font-size: 25px;
    line-height: 35px;
}
	#about-sec .owl-carousel.owl-theme.owl-loaded.owl-drag {
    display: none;
}

	#in-sec h3 {
    font-size: 20px;
    line-height: 20px;
}
	#in-sec h1 {
    font-size: 40px;
    line-height: 50px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}